Subject: [BLISS] draft-johnston-bliss-mla-req-00.txt - how large is large?

From: [email-masked]
Date: Mon, 2 Apr 2007 16:45:23 -0400

One aspect of this problem that may need to be addressed is whether an
incoming call is expected to be presented on all appearances of the
DN.  For a key system, people expect that.  But a key system usually
has less than a dozen stations.  If we expect a DN to appear on more
than 10 UAs, various scaling problems show up.  E.g., consider the
hospital system that Geoff Devine described with 192 appearances of
each of 16 lines.  If an incoming call rings on all 192 appearances,
the calling UA will see 192 early dialogs!

OTOH, if we want to restrict the number of forks of an incoming call,
how is the proxy to decide which UAs should see that call?

Dale

_______________________________________________
BLISS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bliss

---

From: "Jerry Yin" <[email-masked]>
Date: Mon, 2 Apr 2007 17:01:12 -0400

Hi Dale,

The BLF (or the SCA) is a different concept from the ring group. Unless all
the UAs registered to the same AOR, the proxy would ring all the UAs. Even
with the same AOR, some can subscribe to the BLF state, and others don't.
Therefore, even a larger group of UAs subscribed to the same DN state, it
doesn't mean all the subscribers need to ring. In your hospital example, I
would think it's very strange if all UAs programmed the same AOR.

Jerry

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, April 02, 2007 4:45 PM
> To: [email-masked]
> Subject: [BLISS] draft-johnston-bliss-mla-req-00.txt - how large is
> large?
>
>